TLS1.1サポート終了のお知らせ

いつもebook5サービスをご利用いただき、誠にありがとうございます。
サービス全体のセキュリティ向上を目的として、脆弱性があることが判明している「TLS1.1」暗号化通信のサポートを終了させていただきます。
そのため、古いブラウザやパソコン、スマートフォン、タブレット等で、作成されたブックが閲覧できなくなります。

サポート終了日時

2020年9月6日

サポート終了に伴う影響と範囲
【影響】

下記範囲の古いOSやブラウザにて、管理画面/作成されたブック(ビューアー)の閲覧ができなくなります。

【範囲:パソコン】
ご利用OS
Windows XP/Vista以前, Windows 8, MacOS X 10.8以前
ご利用ブラウザ
Internet Explorer 10以前, Chrome 29以前, Firefox 26以前, Safari 6以前
【範囲:スマートフォン/タブレット】
ご利用OS
Android 4以前, iOS 4以前
ご利用ブラウザ
Chrome 29以前, Firefox 26以前, Safari 4以前
備考
※Android 4.1~4.4.4については、ChromeやFirefoxの最新バージョンにてご利用が可能です
サポート終了後の推奨環境
【ビューアー:ver5】

各ブラウザーの最新バージョンとその1つ前のメジャーリリースバージョンを動作対象としています。※IE10は対象外

【ビューアー:ver4】
ご利用OS
Android 9以降, iOS 12以降
ご利用ブラウザ
Chrome 76以降, Firefox 69以降, Safari 12以降, Internet Explorer11, Edge
【ビューアー:ver3】
ご利用OS
Android 5~9, iOS 5~12
ご利用ブラウザ
Chrome 30~76, Firefox 27~69, Safari 6~12, Internet Explorer11

※TLS1.1サポート終了により、使い方ページの該当部分も更新されております。

今後もサービス・機能強化をはかり、皆さまに快適かつ安心・安全にご利用いただけるサービスの提供に努めてまいります。
今後とも、ebook5サービスをよろしくお願い申し上げます。